## Name

traceroute

## Synopsis

```sh
$ traceroute [--max-hops hops] [--max-retries tries] [--timeout seconds] <destination>
```

## Options:

* `-h hops`, `--max-hops hops`: use at most <hops> to the destination
* `-r tries`, `--max-retries tries`: retry TTL at most <tries> times
* `-t seconds`, `--timeout seconds`: wait at most <seconds> for a response

## Arguments:

* `destination`: destination

<!-- Auto-generated through ArgsParser -->
